Subject: ENA v. Adkins
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Oct 2001 08:29:29 -0700 (PDT)

Stacy,

	This will confirm our telephone conference with Mike Farrell, Franklin Adkins' attorney, today.  Based on my recommendation, you and I followed up with him today to see if Adkins still wanted to pursue his claim, despite our response to him.

	Farrell told us that although his client had not yet received his written legal analysis, Adkins does not want to drop the claim.  Farrell told you and me that he thought the "mere sending of your confirm" did not overweigh the months that ENA paid Adkins under the index price, which established in Farrell's view a course of dealing between the parties that made the index price the correct price.  During this short telephone conference, Farrell never said whether his client had received the confirmation.  Of course, our position is that whether Adkins' telefax machine printed out the confirmation is irrelevant; we have the evidence necessary to show that we sent it.

	Farrell told us that he expected to send us a response next week, continuing his demand for arbitration.  He did not say whether there would be any settlement offer in the letter.  I will advise you as soon as I receive Farrell's letter.

	I would be very pleased to arbitrate this for you as your trial counsel.  I believe that Farrell is correct in stating that there are sufficient facts to create a course of performance issue, on which arbitrators could rule in favor of Adkins.  However, I believe that we have a persuasive argument that ENA paid the incorrect price only as a result of a clerical error.  In order to support this argument, we also need to develop the following: 

	1.  Did Franklin Adkins do or not do anything as the result of receipt of payment of the index price for a period of time that disadvantaged him?   The timing of when Adkins first realized he was being paid the index price may be critical.  I need to speak to the right person about how we would have made payment and what business documents were sent to Adkins after the confirm was telefaxed, and get copies of all those documents.  Could someone tell me who that would be?  

	2.  Did ENA correct the price before or after the spot market price rose above the contract price? (You had kindly agreed to do the homework on this).  Also, I need Mary to advise me when she was instructed to perform the internal audit, why and by whom, and get copies from her of all her file material on that audit.

	I greatly appreciate your and everyone else's help.  If anyone has any thoughts on other homework we could or need to be doing, please let me know.  If anyone knows of someone else who needs to be in the loop on this, please let me know.

	I will continue to keep you advised.

	Britt